@charset "shift_jis";
/*==============================================
 common
============================================= */
.forPc,
.menu {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
#footer {
margin-top: 10px;
}

/*==============================================
 看板
============================================= */
#mainContents {
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
	letter-spacing: 0.05em;
    font-feature-settings: "palt" 1;
}
h1 {
padding-top: 102%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/main_title.png) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
p.lead {
    box-sizing: border-box;
    font-size: 1.17rem;
    line-height: 1.9;
    padding: 0 26px 14px;
	margin-top: 28px;
}
.lead a {
color: #2c6ff8;
text-decoration: underline;
font-weight: bold;
}
.toplink {
text-align: center;
padding: 13px 0 25px;
}
.toplink a {
	display: inline-block;
    font-size: 1.15rem;
	font-weight: bold;
	color: #f90;
	line-height: 1.1;
	text-align: center;
}
.toplink a  b {
display: block;
}
.toplink a  b:before {
	content: "\25B8\25B8\25B8";
    font-size: 1.7rem;
	letter-spacing: -.1rem;
	margin-right: .4em;
	position: relative;
	top: 2px;
}
.toplink a  b:after {
	content: "\25C2\25C2\25C2";
    font-size: 1.7rem;
	letter-spacing: -.1rem;
	margin-left: .3em;
	position: relative;
	top: 2px;
}

/*==============================================
 バナー
============================================= */
.topbnr {
margin-top: 15px;
padding: 0px 26px 8px;
}
.topbnr a img {
width: 100%;
}
.bnrRight {
margin-top: 15px;
}
/*----　記事内　----*/
.innerbnr {
box-sizing: border-box;
padding: 45px 25px 35px;
}
.innerbnr .img img {
width: 100%;
}
/*==============================================
 #mainContents
============================================= */
#mainContents {
letter-spacing: 0.04em;
font-feature-settings: "palt" 1;
}
/*----- 文字 -----*/
.paragraphB p,
.paragraph p {
color: #282828;
font-size: 1.25rem;
line-height: 1.9;
margin-top: 30px;
}
.paragraphB p + p,
.paragraph p + p {
margin-top: 20px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph p b {
    background: linear-gradient(transparent 60%, #deecff 20%);
    font-weight: bold;
}
.paragraphB .cap,
.paragraph .cap {
font-size: 1rem;
line-height: 1.7;
margin-top: 10px !important;
}

/*----　paragraph　----*/
.productBox,
.paragraph {
border-top: 1px solid #c4c4c4;
transition: background-color .2s, border-top-color .2s;
}
.spAccordion {
display: none;
padding: 0;
}
.spAccordion-none {
padding: 0;
}
.paragraphIn {
padding: 0px 26px 10px;
}
.paragraph h2 {
position: relative;
font-weight: bold;
padding: 22px 10px 20px 50px;
}
.paragraph h2 span {
display: block;
padding-right: 20px;
font-size: 1.33rem;
font-weight: bold;
line-height: 1.5;
-webkit-tap-highlight-color:rgba(0,0,0,0);
letter-spacing: 0.02em;
}
.paragraph h2 span strong {
color: #3975cb;
display: block;
font-size: 1.5rem;
line-height: 1.5;
padding-bottom: 5px;
}



.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----　左からの矢印の位置　----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 2px solid #c9c5c2;/*----　矢印の色　----*/
border-right: 2px solid #c9c5c2;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

.sTitle {
margin-top: 55px;
}
.sTitle h3 {
font-size: 1.7rem;
font-weight: bold;
line-height: 1.5;
text-align: center;
}
.sTitle + p {
margin-top: 20px;
}

.userBox {
margin-top: 35px;
}
p.sTxt + p {
margin-top: -10px;
}

.userTitle {
border-left: #3975cb solid 5px;
box-sizing: border-box;
margin: 60px 0 0;
padding-left: 8px;
}
.userTitle strong {
font-size: 1.4rem;
line-height: 1.5;
}
.user {
background: #f5f5f5;
box-sizing: border-box;
margin-top: 15px;
padding: 20px 30px 20px 15px;
}
.userTitle + .user {
margin-top: 20px;
}
.user p {
font-size: 1.1rem;
line-height: 1.6;
padding: 0;
margin: 0;
}
.icon01 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user01.png) left top no-repeat;
background-size: 18%;
padding: 0 0 0 65px;
}
.icon02 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user02.png) left top no-repeat;
background-size: 18%;
padding: 0 0 0 65px;
}

.icon03 p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/user03.png) left top no-repeat;
background-size: 18%;
padding: 0 0 0 65px;
}
.icon03 + .sTxt { 
margin-top: 15px;
padding-bottom: 60px;
}

/*----- 動画 -----*/
video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}
.movTit{
font-size: 1.4rem;
line-height: 1.5;
font-weight: bold;
margin-bottom:10px;
}
.movBox { 
margin-top: 30px;
}
.movTxt {
font-size: 0.9rem;
font-weight: bold;
color: #666;
text-align: center;
}

/*----　動画2x1 ----*/
.movBox2 {
margin-top: 30px;
}
.movWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.movWrap .mov {
width: 48%;
height: auto;
}
.movTit{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_ecovacs/mov.png) left top 5px no-repeat;
background-size: 7%;
box-sizing: border-box;
margin-bottom: 13px;
padding-left: 30px;
}
.mov span {
display: block;
font-size: 1.2rem;
font-weight: bold;
margin-bottom: 5px;
}
.movBox2 .cap {
margin-top: 0 !important;
}

/*----- img -----*/
:is(.imgBox, .imgBox03, .photoTitle, .imgBoxMain, .imgBoxSp) {
margin-top: 40px;
}
:is(.imgBox, .imgBox03, .imgBoxMain, .imgBoxSp) :is(.cap) {
margin-top: 15px;
}
:is(.imgBox, .imgBox03, .imgBoxMain, .imgBoxSp) :is(img) {
width: 100%;
}
.imgBox a + a {
display: block;
margin-top: 15px;
}
.centerImg {
display: block;
margin: 15px 0;
}
.photoTitle strong {
    font-size: 1.5rem;
	font-weight: normal;
}
.photoTitle + .imgBox,
.photoTitle + .imgBox03 {
margin-top: 10px;
}

.imgBoxSp .imagesClear {
overflow: hidden;
}
.imgBoxSp01 {
display: block;
width: 68%;
float: left;
}
.imgBoxSp02 {
display: block;
width: 30%;
float: right;
}


.sTxt,
p.sTxt {
display: block;
    box-sizing: border-box;
    font-size: 0.85rem;
    line-height: 1.5;
    padding: 0;
	margin-top: 20px;
}

/*==============================================
 .productBox
============================================= */
#matome .paragraphIn {
padding-bottom: 35px;
}
.productBoxIn {
background: #f4f4f4;
box-sizing: border-box;
padding: 35px 22px 40px;
}
.productIn {
background: #fff;
box-sizing: border-box;
padding: 40px 30px 30px;
}
.productIn img {
width: 100%;
}
.otherItem {
margin-top: 40px;
}

/*==============================================
キャンペーン
============================================= */
#amazon_campaign {
	border-radius: 15px;
	background: #f90;
	box-sizing: border-box;
	margin: 3em auto 0;
	padding: 1.5em 1em 1em;
}
#amazon_campaign h3 {
	font-weight: bold;
	color: #131921;
	letter-spacing: -1px;
	text-align: center;
	padding: 0 .5em;
}
#amazon_campaign h3.ttl2 {
	font-size: 1.3em;
	line-height: 1.5;
}
#amazon_campaign h3 + p {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	margin-top: .6em;
}
#amazon_campaign .box {
	background: #fff;
	border-radius: 15px;
	margin-top: 1em;
	padding: 1.5em;
}
#amazon_campaign .box p {
	line-height: 2;
}
#amazon_campaign .coupon {
	background: #d4d1cc;
	margin: 1em auto 0;
	padding: 1px;
}
#amazon_campaign dl {
	background: #fff;
}
#amazon_campaign dt {
	background: #d4d1cc;
	font-weight: bold;
	color: #555;
	text-align: center;
	padding: 1em 0 .8em;
}
#amazon_campaign dd {
	font-size: 30px;
	font-weight: bold;
	color: #c00;
	text-align: center;
	margin-top: 1em;
	padding: .5em .5em .3em;
}
.percent {
    font-size: 4rem;
font-weight: bold;
}
.offTxt {
    font-size: 2.5rem;
margin-left: 5px;
}
.priceTxt {
display: block;
    font-size: 1.8rem;
margin-top: 10px;
margin-left: 8px;
}
.coupon dd {
margin-top: 15px !important;
}
#amazon_campaign dd span {
	display: block;
	background: #c00;
	border-radius: 120px;
	font-size: .8em;
	color: #fff;
	margin: .7em auto 0;
	padding: .5em 0;
}
#amazon_campaign dd span small {
	display: block;
	font-size: .5em;
	margin-bottom: .5em;
}
#amazon_campaign .link {
	font-size: 3.5vw;
	text-align: center;
	margin: 1.5em auto 0;
}
#amazon_campaign .link a {
	color: #13509e;
}
#amazon_campaign .link a:before {
	content: "＼ ";
}
#amazon_campaign .link a:after {
	content: "／";
}

/* 箇条書きレイアウト */
#amazon_campaign .outline {
	padding: 1rem 0 0;
}
#amazon_campaign .outline dt {
	background: #ececec;
	font-size: 1rem;
	line-height: 1.4;
	padding: .8rem 1em .5rem;
}
#amazon_campaign .outline dd {
	font-size: 1rem;
	color: #333;
	line-height: 1.5;
	margin: 1rem auto 1.8rem;
	padding: 0;
}
#amazon_campaign .outline dd strong {
	display: block;
	font-size: 1.2rem;
	color: #c00;
}
.lineColor {
    background: linear-gradient(transparent 60%, #ffe4bc 20%);
    font-weight: bold;
}
.smallTxt b {
display: block;
color: #424242;
	font-size: 0.9rem;
font-weight: normal;
text-align: right;
margin: -20px 0 0;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
background: #f4f4f4;
border-bottom: #fff solid 1px;
color: #000;
	font-size: 0.85rem; 
	padding: 0 0 30px 25px;
}

/*==============================================
 アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
    color: #2e2e2e;
}
.questionnaireInner h2 {
    background-color: #0a7bc3;
}
.questionnaireInner h3 .q {
    color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question input:focus, .question .select select:focus, .question textarea:focus {
    border-color: #1b75bc !important;
}
.question input[type=radio]:checked ~ .radio::before {
    background-color: #1b75bc;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
    padding: 3rem 0;
    background-color: #f2f2f2;
    letter-spacing: 0.1em;
    font-feature-settings: "palt"1;
}
.questionnaireInner {
    width: calc(100% - 4rem);
    margin: 0 2rem;
    padding-bottom: 3rem;
    background-color: #fff;
    border-radius: 6px;
    box-sizing: border-box;
}
.questionnaireInner h2 {
    padding: 1.6rem 2rem 1.6rem;
    border-radius: 0.6rem 0.6rem 0 0;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
}
.questionnaireInner h3 {
    line-height: 1.8;
    font-size: 1.4rem;
    font-weight: bold;
}
.questionnaireInner h3 .q {
    display: block;
    font-size: 1.4rem;
}
.questionnaireInner h3 .required {
    margin-left: 1rem;
    color: #e20000;
}
.question {
    padding: 2rem 2rem 0;
}
.question:first-child {
    padding-top: 3rem;
}
.question ul {
    list-style: none;
    margin-top: 1rem;
    overflow: auto;
}
.question ul li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.question ul li label {
    display: block;
    position: relative;
    line-height: 1.4;
    font-weight: 300;
    font-size: 1.4rem;
    padding-left: 3rem;
    margin: 0.5rem auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}
.question ul li .radio {
    display: block;
    position: absolute;
    border: 3px solid #cccccc;
    border-radius: 100%;
    height: 1.2rem;
    width: 1.2rem;
    top: 0.4rem;
    left: 0;
    z-index: 5;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
}
.question ul li .radio::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 0.6rem;
    width: 0.6rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: background .2s linear;
    -webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
    border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
    position: absolute;
    visibility: hidden;
}
.question ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #cccccc;
    border-radius: 0.3rem;
    height: 1.2rem;
    width: 1.2rem;
    top: 0.4rem;
    left: 0;
    z-index: 5;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
}
.question ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    height: 0.5rem;
    width: 0.2rem;
    top: -0.2rem;;
    bottom: 0;
    left: 0;
    right: 1px;
    margin: auto;
    border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
					
}
.question input[type=checkbox]:checked ~ .check {
    border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
    border-bottom: 2px solid;
	border-right: 2px solid;
}

/* select */
.question .select {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 1rem 0 0 0;
}
.question .select select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 0.5rem 3.0rem 0.5rem 1rem;
    outline: 0;
    border: 1px solid #cccccc;
    border-radius: 0.3rem;
    font-size: 1.2rem;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: border .2s linear;
}
.question .select .arrow {
    position: absolute;
    top: 1.2rem;
    right: 1.5rem;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #2e2e2e transparent transparent transparent;
}
.question .select select:focus {
    border: 1px solid;
}

/* textarea */
.question textarea {
    width: 100%;
    height: 10rem;
    margin-top: 1.5rem;
    padding: 0.5rem 1rem;
    border: 1px solid #cccccc;
    border-radius: 6px;
    font-size: 1.4rem;
    outline: 0;
    transition: border .2s linear;
    box-sizing: border-box;
}
.question textarea:focus {
    border: 1px solid;
}

/* input */
.question input {
    width: 100%;
    margin-top: 1rem;
    padding: 0.5rem 1rem;
    border: 1px solid #cccccc;
    border-radius: 6px;
    font-size: 1.4rem;
    outline: 0;
    transition: border .2s linear;
    box-sizing: border-box;
}
.question input:focus {
    border: 1px solid;
}
.question ul li.text label {
    display: inline-block;
}
.question ul li.text input {
    width: 100%;
    box-sizing: border-box;
}

/* .btnSend */
.btnSend {
    margin-top: 3rem;
    text-align: center;
}
.btnSend a {
    display: inline-block;
    width: calc(100% - 4rem);
    margin: 0 2rem;
    padding: 1rem 0;
    background-color: #0a7bc3;
    border-radius: 0.3rem;
    text-align: center;
    font-size: 1.4rem;
    color: #fff;
    transition: background-color .2s linear;
}

/* .thanks */
.thanks {
    margin-top: 4rem;
    margin-bottom: 1rem;
    text-align: center;

    font-size: 1.4rem;
}
